/* Added by Ilemona James Atuluku */
select, input{border: 1.5px solid #ccc; padding:5px}
select.actual, input.actual {background: lightblue };
table tr td input.score {background:lightyellow };
input:read-only{ background: lightgray}
.form-control{border: 1.5px solid #ccc !important;}
.bold{font-weight: 900}
h4.bold{font-weight: 100; font-size:16px;}
.text-white{color:#fff !important}
.text-red{color:red !important}
.text-blue{color:blue !important}
.text-purple{color:purple}
.text-green{color:#62d438 !important}
.bg-green{background: #62d438}
.bg-red{background: #ef553a}
.bg-blue{background: blue}
.bg-grey{background:grey}
.bg-lightgrey{background:#efefef}
.bg-lightgreen{background: lightgreen}
.date-picker{cursor:pointer !important;}

.btn{
    font-size: 12px
}
.btn-success {
    color: #fff;
    background-color: #62d438;
    border-color: #4cae4c;
}
.panel-success>.panel-heading {
    color: white;
    background-color: #62d438;
    border-color: #d6e9c6;
}


li, p {
    font-size: 12px;
    font-weight: 100;
}
.nav-tabs>li.active{
    background: #efefef;
    border:solid 1px #d6d6d6
        }
.nav-tabs>li a{
padding: 20px !important; 
}

table tr td a.learn-more{
    cursor: pointer;
}
/* End added by Ilemona James Atuluku */
#wrapper {
    width: 100%;
}
#page-wrapper {
    /*--padding: 0 15px;--*/
    min-height: 568px;
    
}

@media(min-width:768px) {
    #page-wrapper {
        position: inherit;
        margin: 0 0 0 250px;
    }
}

.navbar-top-links {
    margin-right: 0;
}

.navbar-top-links li {
    display: inline-block;
}

.navbar-top-links li:last-child {
    margin-right: 15px;
}

.navbar-top-links li a {
    padding: 15px;
  
}

.navbar-top-links .dropdown-menu li {
    display: block;
}

.navbar-top-links .dropdown-menu li:last-child {
    margin-right: 0;
}

.navbar-top-links .dropdown-menu li a {
    padding: 3px 20px;
    min-height: 0;
}

.navbar-top-links .dropdown-menu li a div {
    white-space: normal;
}

.navbar-top-links .dropdown-messages,
.navbar-top-links .dropdown-tasks,
.navbar-top-links .dropdown-alerts {
    width: 310px;
    min-width: 0;
}
.navbar-top-links .dropdown-messages {
    margin-left: 5px;
}
.navbar-top-links .dropdown-tasks {
    margin-left: -59px;
}

.navbar-top-links .dropdown-alerts {
    margin-left: -123px;
}

.navbar-top-links .dropdown-user {
    right: 0;
    left: auto;
}

.sidebar .sidebar-nav.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}

.sidebar .sidebar-search {
    padding: 15px;
}
.sidebar .arrow {
    float: right;
}

.sidebar .fa.arrow:before {
    content: "\f104";
}

.sidebar .active>a>.fa.arrow:before {
    content: "\f107";
}

.sidebar .nav-second-level li,
.sidebar .nav-third-level li {
    border-bottom: 0!important;
}


.sidebar .nav-third-level li a {
    padding-left: 52px;
}

@media(min-width:768px) {
    .sidebar {
        z-index: 1;
        position: absolute;
        width: 250px;
        
    }

    .navbar-top-links .dropdown-messages,
    .navbar-top-links .dropdown-tasks,
    .navbar-top-links .dropdown-alerts {
        margin-left: auto;
    }
}

